# Mail activity plan

This module allows to define activity plans linked to any document type that allows to plan activities, and later launch them from the documents.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Go to Settings > Technical > Discuss > Activity Plans and create the ones you need linked to a model (Contact for example).

# Usage

To use this module, you need to:

1. Go to a partner.
2. Click on the ‘Launch Activity Plan’ button.
3. Choose a plan.
4. The “Details” tab will be displayed with a summary of the activities to be created.
5. Click on the ‘Create activities’ button.
6. Activities have been created in partner.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.